<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>day</key>
	<string>día</string>
	<key>days</key>
	<string>días</string>
	<key>month</key>
	<string>mes</string>
	<key>months</key>
	<string>meses</string>
	<key>week</key>
	<string>semana</string>
	<key>weeks</key>
	<string>semanas</string>
	<key>year</key>
	<string>año</string>
	<key>years</key>
	<string>años</string>
</dict>
</plist>
